Subject: Re: [PATCH ethtool-next v1] ethtool: remove ixgb support

From: Florian Fainelli <[email-masked]>
Date: Thu, 23 Mar 2023 16:41:50 -0700

On 3/23/23 12:54, Jesse Brandeburg wrote:
> The ixgb driver is no longer in use so just remove the associated code.
> The product was discontinued in 2010.

That is the case with most of the pretty dumping tools that ethtool 
contains, yet we kept them because people might still have those 
Ethernet NICs around, why should we treat ixgb differently here? The 
amount of maintenance for this file is basically close to zero.
-- 
Florian